/* Global "table" column settings */
.product-image { float: left; width: 15%; }
.product-details { float: left; width: 57%; padding-left: 10px; }
.product-price { float: left; width: 10%; }
.product-quantity { float: left; width: 6%; }
.product-line-price { float: left; width: 12%; text-align: right; }
.panel-footer, .panel-heading {
  background-color: #F7F7F2;
}

/* This is used as the traditional .clearfix class */
.group:before,
.group:after {
    content: '';
    display: table;
} 
.group:after {
    clear: both;
}
.group {
    zoom: 1;
}
.main_price {
    font-size: 29px;
    line-height: 70px;
    color: #449c33;
    font-weight: bolder;
}
.authorise_exam_btn {
    background: #3e3e3e;
    color: #ffffff;
}


/* Apply clearfix in a few places */
.shopping-cart, .column-labels, .product, .totals-item {
  @extend .group;
}


/* Body/Header stuff */

h1 {
  font-weight: 100;
}

.shopping-cart {
}


/* Column headers */
.column-labels 
  label {
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #eee;
  }
  
  .column-labels  .product-image, .column-labels .product-details, .column-labels .product-removal {
    text-indent: -9999px;
  }



/* Product entries */
.product {
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
  display: block;
    clear: both;
    height: 160px;
  }
  .product  .product-image {
    text-align: center;
  }
   .product  .product-image img {
      width: 100px;
    }
  
  
  .product .product-details .product-title {
      margin-right: 20px;
    }
    .product .product-details .product-description {
      margin: 5px 20px 5px 0;
      line-height: 1.4em;
    }
  
  
  .product-quantity input {
      width: 40px; 
    }
  
  
  .product .remove-product {
    border: 0;
    padding: 4px 8px;
    background-color: #c66;
    color: #fff;
    font-size: 12px;
    border-radius: 3px;
  }
  .product .edit-product {
    border: 0;
    padding: 4px 8px;
    background-color: #4a9bc0;
    color: #fff;
    font-size: 12px;
    border-radius: 3px;
}

  
  .remove-product:hover {
    background-color: #a44;
  }


/* Totals section */
.totals .totals-item {
    clear: both;
    width: 100%;
    margin-bottom: 10px;
    }
    .totals label {
      float: left;
      clear: both;
      width: 79%;
      text-align: right;
    }
    
    .totals .totals-value {
      float: right;
      width: 21%;
      text-align: right;
  }
  
  .totals .totals-item-total {
  }


.checkout {
  border: 0;
  margin-top: 20px;
  padding: 6px 25px;
  background-color: #6b6;
  color: #fff;
  font-size: 25px;
  border-radius: 3px;
}

.checkout:hover {
  background-color: #494;
}

/* Make adjustments for tablet */
@media screen and (max-width: 650px) {

  .shopping-cart {
    margin: 0;
    padding-top: 20px;
    border-top: 1px solid #eee;
  }

  .column-labels {
    display: none;
  }

  .product-image {
    float: right;
    width: auto;
  }

  .product-image img {
    margin: 0 0 10px 10px;
  }

  .product-details {
    float: none;
    margin-bottom: 10px;
    width: auto;
  }

  .product-price {
    clear: both;
    width: 70px;
  }

  .product-quantity {
    width: 100px;
  }

  .product-quantity input {
    margin-left: 20px;
  }

  .product-quantity .product-quantity:before {
    content: 'x';
  }

  .product-quantity .product-removal {
    width: auto;
  }

  .product-quantity .product-line-price {
    float: right;
    width: 70px;
  }

  /* Make more adjustments for phone */
  @media screen and (max-width: 350px) {

    .product-removal {
      float: right;
    }

    .product-line-price {
      float: right;
      clear: left;
      width: auto;
      margin-top: 10px;
    }

    .product .product-line-price:before {
      content: 'Item Total: $';
    }

    .totals .totals-item label {
      width: 60%;
    }

    totals .totals-item .totals-value {
      width: 40%;
    }
  }
}